prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: janus-gateway
Description: Janus WebRTC Server
Version: 1.4.1
Requires: glib-2.0 >= 2.34, jansson >= 2.5
Libs:
Cflags: -I${includedir}
